## vapoursynth-median-dmo 4

=== debian/changelog ===
vapoursynth-median-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2019 17:05:48 +0200
