=== debian/control ===
Source: vapoursynth-median-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-median/
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, meson

Package: vapoursynth-median
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: median filter for vapoursynth
 Median generates a pixel-by-pixel median of several clips. This is
 particularly useful for filtering out noise and glitches from multiple
 VHS/SVHS/8mm/Hi8 tape captures, but can be used for other purposes also.
 .
 TemporalMedian returns the temporal median of a single clip.
 .
 MedianBlend can return a clip derived from the minimum or maximum pixel
 values, or it can discard some low (default: 1) and high (default: 1) values
 and blend the others together. With the parameters set to not discard
 anything, the result is in fact the average of the clips.
